RubyGems Navigation menu

tram-validators 0.0.5

The collection supports composability of standalone policy objects, forms etc.

Versiones:

  1. 0.0.5 - February 06, 2017 (13,5 KB)
  2. 0.0.4 - January 30, 2017 (12,5 KB)
  3. 0.0.3 - January 30, 2017 (12,5 KB)
  4. 0.0.2 - January 27, 2017 (12 KB)
  5. 0.0.1 - January 27, 2017 (12 KB)

dependencias de Runtime (1):

  • rails ~> 5.0
  • dependencias de Development (3):

  • rake >= 0
  • rspec ~> 3.0
  • rubocop ~> 0.44
  • Propietarios:

    Autores:

    • Andrew Kozin (nepalez)

    SHA 256 checksum:

    dca37b8a89e2947b70fe02967ee07e7f73993b418c28713c8d910682c9e5cbe9

    Total de descargas 7.341

    Para esta versión 2.590

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.3

    Enlace: